Subject: Additional contributions

From: Andre HECK <[email-masked]>
Date: Wed, 25 Jan 95 16:40:51 +0100

1. At the last AAS meeting in Tucson, someone started collecting openly 
URLs of all kinds. I got in touch with this person, told him of the 
existence of AstroWeb and the Star*s Family and suggested he contribute
with the URLs he collected. That person was: [email-masked] 
(Gordon Spear) and you might see some influx from him.

2. I am flooded currently with the questionnaires returned from the Star*s
Family updating campaign. Many of the forms contain new URLs and, according
to recent statistics I run, I believe there are now more URLs in the SF 
(basically StarWorlds + StarHeads) than in AstroWeb, although there is
no 100% duplication. As soon as I'll have cleared up the backlog, I intend
to run some comparative tests for the SF subset with WWW links and add those
that would not be then in AstroWeb. This might take some time, but we'll
manage somehow.

All the best,
AH.
------------------------------------------------------------------------